@charset "UTF-8";
@media only screen and (device-width: 768px) {
/* For general iPad layouts, define your css rules here */
.spacerDIV{
	height:18.4em !important;
}
}
body{
	margin:0;
	padding:0;
	background-color:#000;
	text-align:center;
}

body{
	width:100%;
	height:100%;
	background-image:url(background1.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.spacerDIV{
	width:1em;
	height:39.4em;
}
.partners{float: left;}
.boxArt{margin-top: 90px;}
.boxArt-us{margin-top: 130px;}
.boxArt a:hover{cursor: default;}
.boxArt-us a:hover{cursor: default;}
.wideCompBox, .partners {
width: 980px;
text-align: center;
position: relative;
left: -7px;
}
table{margin: 0 auto;}
.mainWrapper{margin: 0 auto!important;}
.ubiSubBar{display: none!important;}
.finalDate{
	font-family:"Times New Roman", Times, serif;
	letter-spacing:.1em;
	font-size:1.5em;
	text-align:center;
	color:#000000;
}
.us-optional{
	font-family:"Times New Roman", Times, serif;
	letter-spacing:.1em;
	font-size:1.5em;
	text-align:center;
	color:#000000;
	text-transform: uppercase;
}
.shareCTA{
	font-family:"Times New Roman", Times, serif;
	font-size:.9em;
	font-weight:bold;
	text-align:center;
	color:#000000;
	text-transform: uppercase;
}

.groupLoc{
	text-align:center;
}
:focus {outline:none;}
::-moz-focus-inner {border:0;}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	background-color: #ccc;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
}
.countdown_amount {
	font-size: 200%;
}
.countdown_descr {
	display: block;
	width: 100%;
}
.counterFont {
	font-family:"Times New Roman", Times, serif;
	font-size:2.4em;
	color:#000000;
}

.countdown_d {
	position:relative;
}

.countdown_h {
	left: 1.8em;
}

.countdown_m {
	left: 3.9em;
}

.countdown_s {
	left: 6.2em;
}

.d {
	position: relative;
	font-size:.65em;
	bottom: 3px;
}
.h {
	position: relative;
	font-size:.65em;
	bottom: 3px;
}
.m {
	position: relative;
	font-size:.65em;
	bottom: 3px;
}
.s {
	position: relative;
	font-size:.65em;
	bottom: 3px;
}
